#cookies_yb .buttons .boton{
	border: 3px solid #0070c1;
}
#cookies_yb .buttons .boton span{
	border-top: 0px;
	background-color: #0070c1;
}
#cookies_yb .buttons #ck_config.boton, #cookies_yb .buttons #ck_config.boton span, #cookies_yb .buttons #ck_prev.boton, #cookies_yb .buttons #ck_prev.boton span{
	background:#ffffff;
	color:#0070c1;
}
#cookies_yb .buttons .boton:hover{
	border-color: #2893e0;
}
#cookies_yb .buttons #ck_config.boton:hover span, #cookies_yb .buttons #ck_prev.boton:hover span{
	color: #2893e0;
}
#cookies_yb .ck_links a, #cookies_yb li .title{
	color:#000000;
}
#cookies_yb .boton.mini span{
	background-color: #8A0062;
}
#cookies_yb .boton.mini:hover span{
	background-color: #a00975;
}